@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}


.header{width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.header .menu ul{width: 852px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.header .menu  li{height: 90px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.header .menu  li a{font-size: 20px;}


.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:600px;}
.product,.product_xq,.product_list{ width:1200px; margin:80px auto 0;}
.product h1,.product_xq h1,.product_ld h1{ width:500px; margin:0 auto; font-size:36px; color:#0b6dc7; font-weight:bold; text-align:center; line-height:60px; border:1px solid #0b6dc7; border-radius:0 30px;}
.product h2{ text-align:center; padding:20px 0; color:#333;}
.product ul{ float:left; background:url(index_02.jpg) no-repeat center;}
.product li{ float:left; width:300px; color:#fff; padding:15px 0; margin:30px 50px; text-align:center;}
.bg1{background:#0b6dc7;}
.bg2{background:#08a191;}
.bg3{background:#006e48;}
.product li h3{ font-size:24px;}
.product li p{ font-size:20px; padding:10px 0 0; font-weight:bold;}
.product_yl{ width:528px; border:1px solid #ccc; padding:25px; margin:40px 0 0;}
.product_yl h4{ font-size:22px; font-weight:bold;}
.product_yl p{ font-size:14px; line-height:26px; height:104px; color:#666; padding:10px 0 0;}
.product_xq ul{ float:left; margin:50px -50px 0 0;}
.product_xq li{ float:left; width:270px; margin:0 40px 0 0;}
.product_xq li h2{ background:#0b6dc7; line-height:48px; color:#fff; text-align:center; font-size:20px; font-weight:bold;}
.product_xq li p{ background:#f9f9f9; padding:20px; color:#333; line-height:24px; height:264px; border-bottom:2px solid #eee;}

.product_list dl{ float:left; width:1200px; border-top:1px solid #ccc; padding:80px 0;}
.product_list dt{ float:left; width:400px;}
.product_list dd{ float:right; width:760px;} 
.product_list dd h1{ font-size:30px; color:#f00; font-weight:bold;}
.product_list dd h2{ font-size:16px; line-height:30px; margin:15px 0; padding:10px 0px; color:#333; border-bottom:1px solid #eee; border-top:1px solid #eee;}
.product_list dd h3{ color:#0b6dc7; font-size:18px; font-weight:bold;}
.product_list dd p{ color:#444; line-height:28px; padding:15px 0 0;}
.btn{ float:left; width:100%; float:left; display:block; text-align:center; margin:30px 0 0;}
.btn1,.btn2{ padding:6px 20px; margin:0 20px 0 0;  border:1px solid #0b6dc7; text-align:center; font-size:18px;}
.btn1{background:#0b6dc7; color:#fff;}
.btn2{background:#fff; color:#0b6dc7;}
.product_ld{ width:1200px; margin:0 auto;}
.product_ld ul{ float:left; margin:20px -50px 0 0;}
.product_ld li{ float:left; width:240px; height:100px; padding:0 15px; margin:40px 40px 0 0;  background:#0b6dc7 url(index_07.jpg); color:#fff; font-size:18px; text-align:center;  display: flex; justify-content: space-around;  flex-direction: column;  line-height:30px; font-weight:bold;}

 
.about{ background:#0b6dc7; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px; margin-bottom:5px;}
.aboutcon dd p{ line-height:26px; color:#333; text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}